DMB Price Integration: IRIS POS Requirements

The following IRIS requirements are necessary to use the DMB Price Integration Feature:

  • IRIS Version 4.1.806.100 or higher.

  • An IBOI license file that enables the RESTful interface.

  • Install and configure the IBOI RESTful interface as a Windows Service.

For more information, see IRIS Version and IBOI License Information.